Subject: Modeling ISS Translations Over Finite Trajectory Arcs
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Thu, 09 Sep 2021 22:18:39 -0700

ATIG Members-

Since early this year, I've been trying to ferret out insights from temporally dense trajectory data now being made available to the public for ISS translations.  At times during this process, I had the feeling I was chasing pixie dust, and some with whom I shared preliminary data agreed.  In the attached initial draft paper documenting this research, you're provided with the insights being sought, together with the nature of limits associated with what may be discerned from the publicly available trajectory data.

As always, I invite all on distribution to suggest changes and pose questions on the attachment.  Some of you may wish to contribute data concerning this paper's findings that would not otherwise be available to me, and that input is welcome too.  If possible, I would appreciate attribution accompanying these data so I may include them in revisions to the attachment.

-Dan